<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places-placereport:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/79b85652aa071b9a3cf829684bc86867/jetified-play-services-places-placereport-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a125793a54bf70d7f618412e3857c429/jetified-play-services-places-placereport-17.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/805691d464c22a942d69b9ed151c5372/jetified-play-services-places-placereport-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/805691d464c22a942d69b9ed151c5372/jetified-play-services-places-placereport-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/805691d464c22a942d69b9ed151c5372/jetified-play-services-places-placereport-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>